import React from 'react';
export default function VariableInsert(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-255v-451h771v209h-95v-114H189v262h399v94zm94-94v-262zm677 177L716-321v117h-68v-233h233v68H763l150 150z" })));
}
